html,body {
  font-family: 'THSarabunNew', sans-serif;
  height: 100%;
}
/*Navigation Bar*/
.navbar{
  margin-bottom: -50px;
}
/*Nav bar Fix*/
.navbar-fix {
  margin-top: 60px;
}
/*cover*/
.cover {
  background-image: url('../images/cover.jpg');
  background-size: cover;
  height: 70%;
  color: #1B1B1B;
}
.cover-content {
  position: absolute;
  left: 0;
  right: 0;
  top: 25%;
}
.cover-content .col-sm-6 {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 3px;
  padding-left: 50px;
  padding-right: 50px;
}
.cover hr {
  border-top-color: #888;
}
/*Feature*/
.features {
  background-image: url('../images/features.jpg');
  background-size: cover;
  background-position: 0 30%;
  height: auto;
  color: #FBFBFB;
  line-height: 4rem;
  margin-bottom: 30px;
}
.features .row {
  padding-top: 50px;
  padding-bottom: 35px;
}
.features .col-sm-4 div {
  padding: 15px 30px;
  background-color: rgba(40, 40, 40, 0.5);
  border-radius: 4.5px;
}
/*Main Content*/
.main-content {
  line-height: 3rem;
}
/*Footer*/
body>footer {
  background-color: #666;
  padding: 20px 50px;
  color: #F8F8F8;
}
body>footer a {
  color: #F8F8F8;
}
body>footer a:hover {
  color: #C8C8C8;
}
body>footer a:focus {
  color: #C8C8C8;
}
